unit uIEditorElegirSubCuentas;

interface

uses
  uIEditorSubCuentas, uBizSubCuentas, uGUIBase;

type
  IEditorElegirSubCuentas = interface(IEditorSubCuentas)
  ['{4A5003AE-BF4E-466A-9C9D-FECDD69454D2}']
    function GetSubCuentasSeleccionados: IBizSubCuenta;
    property SubCuentasSeleccionados: IBizSubCuenta read GetSubCuentasSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
